Download it now!
Bug 61714 - Bullets not showing from doc file
Summary: Bullets not showing from doc file
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: high normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-02 21:21 UTC by phly95
Modified: 2015-02-28 01:00 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Numbering malfunctions (41.50 KB, application/msword)
2013-03-02 21:21 UTC, phly95
Details

Note You need to log in before you can comment on or make changes to this bug.
Description phly95 2013-03-02 21:21:18 UTC
Created attachment 75801 [details]
Numbering malfunctions

I was making an outline in Word, but it the numbering won't format properly as it should.
Comment 1 Timur 2013-03-06 10:43:40 UTC
Please search for the existing bugs:
https://bugs.freedesktop.org/buglist.cgi?quicksearch=outline%20numbering%20&list_id=249549
If duplicate, mark as such. 
Thank you.
Comment 2 A (Andy) 2013-04-11 20:31:50 UTC
reproducible with LO 4.0.2.2 (Win7 Home, 64bit)

@Michael: Could this issue maybe be something for you?
Comment 3 A (Andy) 2015-02-13 12:11:12 UTC
For me no longer reproducible with LO 4.4.0.3, Win 8.1. 
I don't see any mistakes in the numbering between Word and LO.

Can andybody still confirm this issue with the latest release of LO?  (Note: Another bug: the number of pages/page size is still wrong)
Comment 4 Jean-Baptiste Faure 2015-02-27 23:26:42 UTC
I do not see any clear mistake with LibreOffice 4.4.2.0.0+ but I do not have MS-Word to compare. Please, could you attach a pdf export from MS-Word showing how the document should look ?

Best regards. JBF
Comment 5 phly95 2015-02-27 23:30:23 UTC
Seems fixed now, so yeah, problem solved
Comment 6 Jean-Baptiste Faure 2015-02-28 01:00:58 UTC
(In reply to phly95 from comment #5)
> Seems fixed now, so yeah, problem solved

Ok, so closing as WorksForMe.

Best regards. JBF